/* ページ名表示を目立たなくする */
.uk-text-small.uk-text-right {
  color: #BABABA !important;
}

/* blockquote */
#main_content blockquote {
  margin: 0.5em 1em !important;
  padding: 1em !important;
  background-color: #FAFAFA !important;
  border-left: 1px solid #BABABA !important;
  color: #000000 !important;
}

.plugin_recent_page dd::before {
  content: "・";
}

a:focus, a:hover, a:active {
  color: #3078A0 !important;
}

/* 最近の更新 */
.plugin_recent_page {
  font-size: 90% !important;
}

.plugin_recent_page dl {
  margin: 0 0 5px 0px !important;
}

.plugin_recent_page dt {
  color: #707070 !important;
  margin-bottom: 2px !important;
}

.plugin_recent_page dd {
  margin: 0 0 2px 0em !important;
}

.plugin_recent_page dd a {
  color: #79A7C6 !important;
}

/* =========================================================
   STEP 1 (修正版): 基本フォントと特定の場所以外のリンク色
   ========================================================= */

/* 全体のフォント設定（H1以外に適用） */
body {
    font-family: "Meiryo", "メイリオ", "MS PGothic", "MS Ｐゴシック", Verdana, Arial, Helvetica, sans-serif !important;
    font-size: 13px !important;
    line-height: 1.4 !important;
    color: #707070 !important;
    background: #f5f5f5 !important;
}

/* リンクの色設定（ナビバー以下を除外） */
/* :not() を使って、.uk-navbar 内のリンクには干渉しないようにします */
a:not(.uk-navbar *):not(h1 *) {
    color: #79A7C6;
    text-decoration: none !important;
}

/* ===== サイドメニュー ===== */
.sidebar {
  background-color: #FFFFFF !important;
  border: 1px solid #BABABA !important;
  padding: 10px !important;
}

.sidebar h1, .sidebar h2,.sidebar h3 {
  margin-bottom: 1px !important;
  padding: 0px 5px 0px 12px !important;
  border: 1px solid #BABABA !important;
  background-color: #EAEAEA !important;
  color: #000000 !important;
  font-size: 100% !important;
}

.sidebar hr {
  border-top: 1px solid #EAEAEA !important;
  border-right: none !important;
  border-bottom: none !important;
  border-left: none !important;
}

/* ===== メインコンテンツエリア ===== */
.main_content {
  background-color: #FFFFFF !important;
  border: 1px solid #BABABA !important;
  padding: 10px !important;
}

/* ページタイトル (h1) */
.main_content > h1 {
  padding: 5px 10px !important;
  background: linear-gradient(to bottom, #ffffff, #f0f0f0) !important;
  border-bottom: 1px solid #BABABA !important;
  color: #000000 !important;
  margin: -10px -10px 10px !important;
}

/* ===== 本文見出し ===== */
#main_content h2 {
  margin-bottom: 5px !important;
  padding: 3px 5px 3px 12px !important;
  border: 1px solid #BABABA !important;
  background-color: #EAEAEA !important;
  color: #000000 !important;
}

#main_content h3 {
  margin-bottom: 5px !important;
  padding: 3px 5px !important;
  border: solid #BABABA !important;
  border-width: 1px 1px 1px 10px !important;
  color: #000000 !important;
}

#main_content h4 {
  margin-bottom: 5px !important;
  padding: 3px 5px 3px 6px !important;
  border-bottom: 1px solid #BABABA !important;
  border-left: 6px solid #BABABA !important;
  color: #000000 !important;
}

/* ===== サイトタイトルヘッダー ===== */
#site_header {
  background: #FFFFFF !important;
  border-bottom: 1px solid #BABABA !important;
  text-align: left !important;
  padding: 15px 15px !important;
}

#site_header h1 a {
  color: #000000 !important;
  font-size: 100% !important;
  font-weight: bold !important;
}

#site_header.uk-container {
  display: flex !important;
  align-items: center !important;
  min-height: 30px !important; /* お好みで調整 */
}

#site_header h1 {
  margin: 0 !important;
  padding: 0 !important;
  line-height: 1 !important;
}

#site_header h1 a {
  color: #000000 !important;
  font-size: 100% !important;
  font-weight: bold !important;
}

/* ===== ナビバー ===== */
#wiki_header {
  background: #ffffff !important;
  border-bottom: 1px solid #BABABA !important;
}

/* ===== メインコンテンツエリア ===== */
.main_content {
  background-color: #FFFFFF !important;
  border: 1px solid #BABABA !important;
  padding: 10px !important;
}

/* ===== フッター ===== */
footer {
  background: #FFFFFF !important;
  border-top: 1px solid #BABABA !important;
  color: #000000 !important;
  font-size: 85% !important;
}

#wiki_header.uk-navbar {
  background-color: #ffffff !important;
}

#wiki_header.uk-navbar a,
#wiki_header.uk-navbar li > a {
  color: #000000 !important;
}






/

table td {
	background: #fff;
}
table tr:nth-child(odd) td {
	background: #f5f5f5;
}

.uk-table th {
  background-color: #FAFAFA !important;
  color: #000000 !important;
}

/* 共通設定 */
a[href*="/nextstation/name/"]:hover {
    text-decoration: none;
    transition: 0.2s;
}

/* 路線追加時はhrefの部分に該当ページのurlを貼る */

/* 山手線、越後線、東北新幹線 */
a[href*="%E5%B1%B1%E6%89%8B%E7%B7%9A"]:hover,
a[href*="%E8%B6%8A%E5%BE%8C%E7%B7%9A"]:hover,
a[href*="%E6%9D%B1%E5%8C%97%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #7BAB4F !important; color: #FFFFFF !important; }

/* 京浜東北線、根岸線 */
a[href*="%E4%BA%AC%E6%B5%9C%E6%9D%B1%E5%8C%97%E7%B7%9A"]:hover,
a[href*="%E6%A0%B9%E5%B2%B8%E7%B7%9A"]:hover { background-color: #00B2E5 !important; color: #FFFFFF !important; }

/* 横浜線 */
a[href*="%E6%A8%AA%E6%B5%9C%E7%B7%9A"]:hover { background-color: #85C023 !important; color: #FFFFFF !important; }

/* 相模線 */
a[href*="%E7%9B%B8%E6%A8%A1%E7%B7%9A"]:hover { background-color: #008689 !important; color: #FFFFFF !important; }

/* 南武線 */
a[href*="%E5%8D%97%E6%AD%A6%E7%B7%9A"]:hover { background-color: #FDBC00 !important; color: #FFFFFF !important; }

/* 鶴見線 */
a[href*="%E9%B6%B4%E8%A6%8B%E7%B7%9A"]:hover { background-color: #ffe500 !important; color: #000000 !important; }

/* 京葉線 */
a[href*="%E4%BA%AC%E8%91%89%E7%B7%9A"]:hover { background-color: #C9242F !important; color: #FFFFFF !important; }

/* 埼京線、川越線 */
a[href*="%E5%9F%BC%E4%BA%AC%E7%B7%9A"]:hover,
a[href*="%E5%B7%9D%E8%B6%8A%E7%B7%9A"]:hover { background-color: #2E8B57 !important; color: #FFFFFF !important; }

/* 中央線快速、青梅線、五日市線 */
a[href*="%E4%B8%AD%E5%A4%AE%E7%B7%9A%E5%BF%AB%E9%80%9F"]:hover,
a[href*="%E9%9D%92%E6%A2%85%E7%B7%9A"]:hover,
a[href*="%E4%BA%94%E6%97%A5%E5%B8%82%E7%B7%9A"]:hover { background-color: #eb5c01 !important; color: #FFFFFF !important; }

/* 八高線 */
a[href*="%E5%85%AB%E9%AB%98%E7%B7%9A"]:hover { background-color: #a09d95 !important; color: #FFFFFF !important; }

/* 中央線特急、内房線、常磐線特急 */
a[href*="%E4%B8%AD%E5%A4%AE%E7%B7%9A%E7%89%B9%E6%80%A5"]:hover,
a[href*="%E5%86%85%E6%88%BF%E7%B7%9A"]:hover,
a[href*="%E5%B8%B8%E7%A3%90%E7%B7%9A%E7%89%B9%E6%80%A5"]:hover { background-color: #0071c5 !important; color: #FFFFFF !important; }

/* 総武本線、横須賀線 */
a[href*="%E7%B7%8F%E6%AD%A6%E6%9C%AC%E7%B7%9A"]:hover,
a[href*="%E6%A8%AA%E9%A0%88%E8%B3%80%E7%B7%9A"]:hover { background-color: #0074be !important; color: #FFFFFF !important; }

/* 外房線 */
a[href*="%E5%A4%96%E6%88%BF%E7%B7%9A"]:hover { background-color: #f22335 !important; color: #FFFFFF !important; }

/* 東金線 */
a[href*="%E6%9D%B1%E9%87%91%E7%B7%9A"]:hover { background-color: #b31c31 !important; color: #FFFFFF !important; }

/* 成田線、千代田線 */
a[href*="%E6%88%90%E7%94%B0%E7%B7%9A"]:hover,
a[href*="%E5%8D%83%E4%BB%A3%E7%94%B0%E7%B7%9A"]:hover { background-color: #00bb85 !important; color: #FFFFFF !important; }

/* 鹿島線 */
a[href*="%E9%B9%BF%E5%B3%B6%E7%B7%9A"]:hover { background-color: #a85f12 !important; color: #FFFFFF !important; }

/* 湘南新宿ライン */
a[href*="%E6%B9%98%E5%8D%97%E6%96%B0%E5%AE%BF"]:hover { background-color: #de0515 !important; color: #FFFFFF !important; }

/* 東海道線、宇都宮線、高崎線 */
a[href*="%E6%9D%B1%E6%B5%B7%E9%81%93%E7%B7%9A"]:hover,
a[href*="%E5%AE%87%E9%83%BD%E5%AE%AE%E7%B7%9A"]:hover,
a[href*="%E9%AB%98%E5%B4%8E%E7%B7%9A"]:hover { background-color: #f08c50 !important; color: #FFFFFF !important; }

/* 伊東線 */
a[href*="%E4%BC%8A%E6%9D%B1%E7%B7%9A"]:hover { background-color: #378640 !important; color: #FFFFFF !important; }

/* 日光線 */
a[href*="%E6%97%A5%E5%85%89%E7%B7%9A"]:hover { background-color: #ff871c !important; color: #FFFFFF !important; }

/* 上越両毛線 */
a[href*="%E4%B8%8A%E8%B6%8A%E4%B8%A1%E6%AF%9B"]:hover { background-color: #fdd700 !important; color: #000000 !important; }

/* 信越本線 */
a[href*="%E4%BF%A1%E8%B6%8A%E6%9C%AC%E7%B7%9A"]:hover { background-color: #73C11D !important; color: #FFFFFF !important; }

/* 常磐緩行線 */
a[href*="%E5%B8%B8%E7%A3%90%E7%B7%A9%E8%A1%8C"]:hover { background-color: #009786 !important; color: #FFFFFF !important; }

/* 信越本線(篠ノ井)、上越線、上越線(新潟) */
a[href*="%E4%BF%A1%E8%B6%8A%E6%9C%AC%E7%B7%9A_%E7%AF%A0%E3%83%8E%E4%BA%95"]:hover,
a[href*="%E4%B8%8A%E8%B6%8A%E7%B7%9A"]:hover { background-color: #00acd1 !important; color: #FFFFFF !important; }

/* 大糸線 */
a[href*="%E5%A4%A7%E7%B3%B8%E7%B7%9A"]:hover { background-color: #957490 !important; color: #FFFFFF !important; }

/* 白新線 */
a[href*="%E7%99%BD%E6%96%B0%E7%B7%9A"]:hover { background-color: #f37aa8 !important; color: #FFFFFF !important; }

/* 羽越本線 */
a[href*="%E7%BE%BD%E8%B6%8A%E6%9C%AC%E7%B7%9A"]:hover { background-color: #00b9db !important; color: #FFFFFF !important; }

/* 弥彦線 */
a[href*="%E5%BC%A5%E5%BD%A6%E7%B7%9A"]:hover { background-color: #8f0079 !important; color: #FFFFFF !important; }

/* 仙石線、伊豆急行線 */
a[href*="%E4%BB%99%E7%9F%B3%E7%B7%9A"]:hover,
a[href*="%E4%BC%8A%E8%B1%86%E6%80%A5%E8%A1%8C"]:hover { background-color: #00bfff !important; color: #FFFFFF !important; }

/* 上越新幹線 */
a[href*="%E4%B8%8A%E8%B6%8A%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #ec8c82 !important; color: #FFFFFF !important; }

/* 山形新幹線 */
a[href*="%E5%B1%B1%E5%BD%A2%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #ff6733 !important; color: #FFFFFF !important; }

/* 秋田新幹線 */
a[href*="%E7%A7%8B%E7%94%B0%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #e53194 !important; color: #FFFFFF !important; }

/* 北陸新幹線 */
a[href*="%E5%8C%97%E9%99%B8%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #03c13d !important; color: #FFFFFF !important; }

/* 会津線 */
a[href*="%E4%BC%9A%E6%B4%A5%E7%B7%9A"]:hover { background-color: #F6AC28 !important; color: #FFFFFF !important; }

/* 会津鬼怒川線 */
a[href*="%E4%BC%9A%E6%B4%A5%E9%AC%BC%E6%80%92%E5%B7%9D"]:hover { background-color: #339933 !important; color: #FFFFFF !important; }

/* 伊勢崎線 */
a[href*="%E4%BC%8A%E5%8B%A2%E5%B4%8E%E7%B7%9A"]:hover { background-color: #226bb8 !important; color: #FFFFFF !important; }

/* 東武日光線、鬼怒川線 */
a[href*="%E6%9D%B1%E6%AD%A6%E6%97%A5%E5%85%89%E7%B7%9A"]:hover,
a[href*="%E9%AC%BC%E6%80%92%E5%B7%9D%E7%B7%9A"]:hover { background-color: #f6a202 !important; color: #FFFFFF !important; }

/* 野田線 */
a[href*="%E9%87%8E%E7%94%B0%E7%B7%9A"]:hover { background-color: #41b3e5 !important; color: #FFFFFF !important; }

/* 桐生線、佐野線 */
a[href*="%E6%A1%90%E7%94%9F%E7%B7%9A"]:hover,
a[href*="%E4%BD%90%E9%87%8E%E7%B7%9A"]:hover { background-color: #e72019 !important; color: #FFFFFF !important; }

/* 芝山鉄道線 */
a[href*="%E8%8A%9D%E5%B1%B1%E9%89%84%E9%81%93"]:hover { background-color: #007F5A !important; color: #FFFFFF !important; }

/* 北総線 */
a[href*="%E5%8C%97%E7%B7%8F%E7%B7%9A"]:hover { background-color: #00a3fb !important; color: #FFFFFF !important; }

/* 京成本線、押上線、東成田線 */
a[href*="%E4%BA%AC%E6%88%90%E6%9C%AC%E7%B7%9A"]:hover,
a[href*="%E6%8A%BC%E4%B8%8A%E7%B7%9A"]:hover,
a[href*="%E5%8D%83%E8%91%89%E5%8D%83%E5%8E%9F%E7%B7%9A"]:hover { background-color: #0166b3 !important; color: #FFFFFF !important; }

/* 成田スカイアクセス線 */
a[href*="%E6%88%90%E7%94%B0%E3%82%B9%E3%82%AB%E3%82%A4"]:hover { background-color: #f47b21 !important; color: #FFFFFF !important; }

/* 京急(本線、久里浜、空港、逗子) */
a[href*="%E4%BA%AC%E6%80%A5%E6%9C%AC%E7%B7%9A"]:hover,
a[href*="%E4%B9%85%E9%87%8C%E6%B5%9C"]:hover,
a[href*="%E7%A9%BA%E6%B8%AF%E7%B7%9A"]:hover,
a[href*="%E9%80%97%E5%AD%90%E7%B7%9A"]:hover { background-color: #0096e0 !important; color: #FFFFFF !important; }

/* 京王(本線、相模原、新線、高尾、動物園、競馬場) */
a[href*="%E4%BA%AC%E7%8E%8B%E7%B7%9A"]:hover,
a[href*="%E7%9B%B8%E6%A8%A1%E5%8E%9F%E7%B7%9A"]:hover,
a[href*="%E4%BA%AC%E7%8E%8B%E6%96%B0%E7%B7%9A"]:hover,
a[href*="%E9%AB%98%E5%B0%BE%E7%B7%9A"]:hover,
a[href*="%E5%8B%95%E7%89%A9%E5%9C%92%E7%B7%9A"]:hover,
a[href*="%E7%AB%B6%E9%A6%AC%E5%A0%B4%E7%B7%9A"]:hover { background-color: #c60076 !important; color: #FFFFFF !important; }

/* 小田急(小田原、江ノ島、多摩) */
a[href*="%E5%B0%8F%E7%94%B0%E5%8E%9F%E7%B7%9A"]:hover,
a[href*="%E6%B1%9F%E3%83%8E%E5%B3%B6"]:hover,
a[href*="%E5%A4%9A%E6%91%A9%E7%B7%9A"]:hover { background-color: #2288cc !important; color: #FFFFFF !important; }

/* 小田急(旧ROM) */
a[href*="%E6%97%A7ROM"]:hover { background-color: #0085ce !important; color: #FFFFFF !important; }

/* 箱根登山線 */
a[href*="%E7%AE%B1%E6%A0%B9%E7%99%BB%E5%B1%B1"]:hover { background-color: #f15a22 !important; color: #FFFFFF !important; }

/* 東横線 */
a[href*="%E6%9D%B1%E6%A8%AA%E7%B7%9A"]:hover { background-color: #da0442 !important; color: #FFFFFF !important; }

/* 東急新横浜線 */
a[href*="%E6%9D%B1%E6%80%A5%E6%96%B0%E6%A8%AA%E6%B5%9C"]:hover { background-color: #5d4d8d !important; color: #FFFFFF !important; }

/* 田園都市線 */
a[href*="%E7%94%B0%E5%9C%92%E9%83%BD%E5%B8%82"]:hover { background-color: #20a288 !important; color: #FFFFFF !important; }

/* 目黒線 */
a[href*="%E7%9B%AE%E9%BB%92%E7%B7%9A"]:hover { background-color: #009cd2 !important; color: #FFFFFF !important; }

/* 大井町線 */
a[href*="%E5%A4%A7%E4%BA%95%E7%94%BA"]:hover { background-color: #f18c43 !important; color: #FFFFFF !important; }

/* 相鉄(本線、いずみ野、新横浜) */
a[href*="%E3%81%84%E3%81%9A%E3%81%BF%E9%87%8E%E7%B7%9A"]:hover,
a[href*="%E7%9B%B8%E9%89%84"]:hover { background-color: #041452 !important; color: #FFFFFF !important; }


/* 浅草線 */
a[href*="%E6%B5%85%E8%8D%89%E7%B7%9A"]:hover { background-color: #E14131 !important; color: #FFFFFF !important; }

/* 新宿線 */
a[href*="%E6%96%B0%E5%AE%BF%E7%B7%9A"]:hover { background-color: #b0c124 !important; color: #FFFFFF !important; }

/* 三田線 */
a[href*="%E4%B8%89%E7%94%B0%E7%B7%9A"]:hover { background-color: #006cb6 !important; color: #FFFFFF !important; }

/* 千代田線(旧ROM) */
a[href*="%E5%8D%83%E4%BB%A3%E7%94%B0%E7%B7%9A%E6%97%A7"]:hover { background-color: #009944 !important; color: #FFFFFF !important; }

/* 半蔵門線 */
a[href*="%E5%8D%8A%E8%94%B5%E9%96%80"]:hover { background-color: #8f76d6 !important; color: #FFFFFF !important; }

/* 南北線 */
a[href*="%E5%8D%97%E5%8C%97%E7%B7%9A"]:hover { background-color: #00ac9b !important; color: #FFFFFF !important; }

/* 副都心線 */
a[href*="%E5%89%AF%E9%83%BD%E5%BF%83"]:hover { background-color: #9c5e31 !important; color: #FFFFFF !important; }

/* 埼玉高速鉄道線 */
a[href*="%E5%9F%BC%E7%8E%89%E9%AB%98%E9%80%9F"]:hover { background-color: #567ccc !important; color: #FFFFFF !important; }

/* りんかい線 */
a[href*="%E3%82%8A%E3%82%93%E3%81%8B%E3%81%84"]:hover { background-color: #00389e !important; color: #FFFFFF !important; }

/* みなとみらい線 */
a[href*="%E3%81%BF%E3%81%AA%E3%81%A8%E3%81%BF%E3%82%89%E3%81%84"]:hover { background-color: #1a55a1 !important; color: #FFFFFF !important; }

/* つくばエクスプレス */
a[href*="%E3%81%A4%E3%81%8F%E3%81%B0%E3%82%A8%E3%82%AF%E3%82%B9"]:hover { background-color: #043b74 !important; color: #FFFFFF !important; }

/* ブルーライン */
a[href*="%E3%83%96%E3%83%AB%E3%83%BC%E3%83%A9%E3%82%A4%E3%83%B3"]:hover { background-color: #0070c0 !important; color: #FFFFFF !important; }

/* 富士急行線 */
a[href*="%E5%AF%8C%E5%A3%AB%E6%80%A5%E8%A1%8C"]:hover { background-color: #0187E8 !important; color: #FFFFFF !important; }

/* 函館市電前面 */
a[href*="%E5%87%BD%E9%A4%A8%E5%B8%82%E9%9B%BB%E5%89%8D"]:hover { background-color: #ee1c23 !important; color: #FFFFFF !important; }

/* 函館市電側面 */
a[href*="%E5%87%BD%E9%A4%A8%E5%B8%82%E9%9B%BB%E5%81%B4"]:hover { background-color: #15489e !important; color: #FFFFFF !important; }

/* 北海道新幹線 */
a[href*="%E5%8C%97%E6%B5%B7%E9%81%93%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #44af35 !important; color: #FFFFFF !important; }

/* しなの鉄道線 */
a[href*="%E3%81%97%E3%81%AA%E3%81%AE%E9%89%84%E9%81%93%E7%B7%9A"]:hover { background-color: #f0a401 !important; color: #FFFFFF !important; }

/* 北しなの線 */
a[href*="%E5%8C%97%E3%81%97%E3%81%AA%E3%81%AE"]:hover { background-color: #999966 !important; color: #FFFFFF !important; }

/* 妙高はねうまライン */
a[href*="%E5%A6%99%E9%AB%98%E3%81%AF%E3%81%AD%E3%81%86%E3%81%BE"]:hover { background-color: #35c98e !important; color: #FFFFFF !important; }

/* 東海道・山陽新幹線 */
a[href*="%E6%9D%B1%E6%B5%B7%E9%81%93%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover,
a[href*="%E5%B1%B1%E9%99%BD%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #002d71 !important; color: #FFFFFF !important; }

/* 御殿場線 */
a[href*="%E5%BE%A1%E6%AE%BF%E5%A0%B4"]:hover { background-color: #3d733d !important; color: #FFFFFF !important; }

/* 身延線 */
a[href*="%E8%BA%AB%E5%BB%B6%E7%B7%9A"]:hover { background-color: #773c97 !important; color: #FFFFFF !important; }

/* 東海道線*/
a[href*="%E6%9D%B1%E6%B5%B7%E9%81%93%E7%B7%9A_%E7%86%B1%E6%B5%B7"]:hover { background-color: #ff7e1c !important; color: #FFFFFF !important; }

/* 中央線*/
a[href*="%E4%B8%AD%E5%A4%AE%E7%B7%9A_%E5%90%8D%E5%8F%A4%E5%B1%8B"]:hover { background-color: #406f90 !important; color: #FFFFFF !important; }

/* 関西線(*/
a[href*="%E9%96%A2%E8%A5%BF%E7%B7%9A_%E5%90%8D%E5%8F%A4%E5%B1%8B"]:hover { background-color: #05a88a !important; color: #FFFFFF !important; }

/* 武豊線*/
a[href*="%E6%AD%A6%E8%B1%8A%E7%B7%9A"]:hover { background-color: #76432c !important; color: #FFFFFF !important; }

/* 愛知環状鉄道線 */
a[href*="%E6%84%9B%E7%9F%A5%E7%92%B0%E7%8A%B6"]:hover { background-color: #004888 !important; color: #FFFFFF !important; }

/* 烏丸線 */
a[href*="%E7%83%8F%E4%B8%B8%E7%B7%9A"]:hover { background-color: #3cb371 !important; color: #FFFFFF !important; }

/* 奈良線 */
a[href*="%E5%A5%88%E8%89%AF%E7%B7%9A"]:hover { background-color: #d21644 !important; color: #FFFFFF !important; }

/* 近鉄(京都、橿原、天理) */
a[href*="%E4%BA%AC%E9%83%BD%E7%B7%9A"]:hover,
a[href*="%E6%A9%BF%E5%8E%9F%E7%B7%9A"]:hover,
a[href*="%E5%A4%A7%E9%98%AA%E7%B7%9A"]:hover,
a[href*="%E5%A4%A9%E7%90%86%E7%B7%9A"]:hover { background-color: #fab202 !important; color: #FFFFFF !important; }

/* 近鉄(大阪線) */
a[href*="%E5%A4%A7%E9%98%AA%E7%B7%9A"]:hover { background-color: #2E89D9 !important; color: #FFFFFF !important; }

/* 近鉄(名古屋線) */
a[href*="%E5%90%8D%E5%8F%A4%E5%B1%8B%E7%B7%9A"]:hover { background-color: #1B3DB0 !important; color: #FFFFFF !important; }

/* 近鉄(山田、鳥羽) */
a[href*="%E5%B1%B1%E7%94%B0%E7%B7%9A"]:hover,
a[href*="%E9%B3%A5%E7%BE%BD%E7%B7%9A"]:hover { background-color: #0099CC !important; color: #FFFFFF !important; }

/* 阪神(本線、神戸高速、なんば線、武庫川) */
a[href*="%E6%AD%A6%E5%BA%AB%E5%B7%9D%E7%B7%9A"]:hover,
a[href*="%E7%A5%9E%E6%88%B8%E9%AB%98%E9%80%9F%E7%B7%9A"]:hover,
a[href*="%E9%98%AA%E7%A5%9E"]:hover { background-color: #1f64b1 !important; color: #FFFFFF !important; }

/* 山陽電鉄本線 */
a[href*="%E5%B1%B1%E9%99%BD%E9%9B%BB%E9%89%84"]:hover { background-color: #D0101A !important; color: #FFFFFF !important; }

/* 瀬戸大橋線 */
a[href*="%E7%80%AC%E6%88%B8%E5%A4%A7%E6%A9%8B"]:hover { background-color: #0072ba !important; color: #FFFFFF !important; }

/* 予讃線 */
a[href*="%E4%BA%88%E8%AE%83%E7%B7%9A"]:hover { background-color: #fbaf18 !important; color: #FFFFFF !important; }

/* 土讃線 */
a[href*="%E5%9C%9F%E8%AE%83%E7%B7%9A"]:hover { background-color: #e25885 !important; color: #FFFFFF !important; }

/* 高徳線 */
a[href*="%E9%AB%98%E5%BE%B3%E7%B7%9A"]:hover { background-color: #9acd32 !important; color: #FFFFFF !important; }

/* 九州新幹線 */
a[href*="%E4%B9%9D%E5%B7%9E%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #ee3d49 !important; color: #FFFFFF !important; }

/* 西九州新幹線 */
a[href*="%E8%A5%BF%E4%B9%9D%E5%B7%9E%E6%96%B0%E5%B9%B9%E7%B7%9A"]:hover { background-color: #f62e36 !important; color: #FFFFFF !important; }